
/* these colors are only for testing purposes */
/*
	#container { background: black; }
	#header { background: green; }
	#aboutEpic { background: fuchsia; }
	#footer { background: purple; }
	#leftButton { background: yellow; }
	#rightButton { background: aqua; }
	#subNavigation { color: white; }
*/

/* these widths should all be changed together */
#container, #mainContent.noMenu, #footContent.noMenu { width: 976px; }

#leftMenu { width: 200px; }
#mainContent, #footContent { width: 761px; }
#mainContent.maxWidth { width: 100%; }


/*
#container { width: 894px; }

#leftMenu { width: 200px; }
#mainContent, #footContent { width: 680px; }
*/

#mainLeftColumn { width: 716px; margin-right: 4px; }
#mainRightColumn { width: 250px; }

#leftButton, #rightButton { width: 479px; }

/* ------------------------------------------- */

html {
	min-height: 100%;
	height: auto;
}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
body, td, h4, span.h4, .ui-widget {
	font-family: Arial;
	font-size: 10pt;
}
img {
	border-width: 0px;
}


.clickable { cursor: pointer; }

h1, h2, h3, h4, h5, h6, span.h3, span.h4 {
	color: #A50C37;
	margin-top: 0px;
}
.fullspan { border-bottom: 1px solid #A50C37; }
h3, span.h3 { font-size: 12pt; }
span.h3, span.h4 {
	display: block;
	font-weight: bold;
}
h4, span.h4 {
	margin: 0px;
	padding: 0px;
}

a, a:visited {
	color: #777;
	text-decoration: none;
}

h1 { font-size: 20pt; }
h2 { font-size: 15pt; }
h3 { font-size: 12pt; }
h4 { font-size: 10pt; }

#container
{
	margin: auto;
	margin-top: 12px;
	position: relative;
	min-height: 100%;
	z-index: 3;
}
#container.loggedIn
{
	margin-top: 20px;
}


#loggedInMessage
{
	float: right;
	z-index: 2;
	border: 1px solid #A50C37;
	padding: 0px 6px;
	padding-top: 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#loggedInMessage, #loggedInMessage input
{
	font-size: 8pt;
}
#loggedInMessage a
{
	font-weight: bold;
	color: #A50C37;
}
#loggedInMessage a:hover
{
	text-decoration: underline;
}



#header {
	height: 23px;
	margin-top: 0px;
	margin-bottom: 6px;
}
#logo {
	margin-top: 0px;
	position: absolute;
}

#header img {
	display: block;
}
#footer {
	padding-top: 16px;
	color: #999;
	font-size: 8pt;
	padding-bottom: 8px;
	position: relative;
	z-index: 3;
	clear: both;
}
#headerNavigation, #footerNavigation {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
}
#headerNavigation {
	float: right;
}

#headerNavigation li a:active,
#headerNavigation li a:hover {
	color: #A50C37;
}

#headerNavigation li, #footerNavigation li, #footerNavigation {
	display: inline;
	white-space: nowrap;
	font-size: 9pt;
}

#headerNavigation li { border-left: 1px solid #BBB; }
#headerNavigation li a {
	color: #777;
	line-height: 23px;
	padding: 3px 6px 4px 6px;
}
#headerNavigation li a.active {
	color: #A50C37;
	background: url(upArrow.png) center bottom no-repeat;
}

#footerNavigation li { border-left: 1px solid #5B011F; }
#footerNavigation li a {
	color: #FFF;
	line-height: 21px;
	padding: 3px 12px 3px 12px;
}

#headerNavigation li:first-child, #footerNavigation li:first-child {
	border-left: 0px solid #000;
}


#mainLeftColumn { float: left; }
#mainRightColumn { float: right; }


span.disclaimer { font-size: 7pt; }
div.disclaimer {
	clear: both;
	font-size: 7pt;
	text-align: right;
	padding-top: 24px;
	padding-left: 100px;
}
div.disclaimer p {
	margin: 0px;
	margin-bottom: 8px;
}
p.quote {
	padding-left: 25px;
	font-style: italic;
}


#leftButton, #rightButton { height: 60px; }



#leftButton { float: left; }
#rightButton { float: right; }
#leftButton a.main, #rightButton a.main {
	display: block;
	height: 100%;
	color: #444;
}

div.copyright span.mainKLAS {
	display: block;
	font-size: 8pt;
}
#leftButton a.main b, #rightButton a.main b {
	font-size: 10pt;
}
#leftButton a.main {
	padding-left: 120px;
	background: url(klas.gif) top left no-repeat;
}





#subNavigation {
	clear: both;
	padding-top: 35px;
}

#subNavLinks {
	float: right;
	width: 430px;
}
#subNavStyle {
	text-align: center;
	background: url(hdrBG.png) #A50C37;
}
#subNavInner {
	background: url(hdrMain.png) top right no-repeat;
}

div.copyright {
	font-size: 8pt;
	width: 520px;
	padding: 3px 4px 4px 4px;
}
div.copyright, div.copyright a {
	color: #999;
}

#mainContent, #footContent {
	font-size: 10pt;
	color: #333;
	background: #FFF;
	border: 1px solid #CCC;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	position: relative;
	z-index: 2;
}
#mainContent
{
	min-height: 300px;
}
#mainContent.invisBG {
	background: transparent;
	border-width: 0px;
}

.mainPadding { margin: 8px; }
.antiMainPadding { margin: -8px; margin-bottom: 0px; }

div.leftColumn {
	padding-right: 155px;
}
div.rightColumn {
	width: 145px;
	padding-left: 5px;
	padding-bottom: 5px;
	float: right;
}

div.leftColumn,
div.rightColumn {
	padding-top: 6px;
}



div.epicBox { margin-bottom: 12px; }

div.epicBox div.e1LH,
div.epicBox div.e1LeftFooter {
	padding-left: 4px;
}

div.epicBox div.e1RH,
div.epicBox div.e1RightFooter {
	padding-right: 2px;
}

div.epicBox div.e1LH { background: url(hdrNW.png) left no-repeat; }
div.epicBox div.e1RH { background: url(hdrNE.png) right no-repeat; }

div.epicBox div.e1OH { background: url(hdrBG.png); }
div.epicBox div.e1IH {
	background: url(hdrMain.png) right no-repeat;
	color: #FFF;
	min-height: 20px;
	font-size: 11pt;
	padding-left: 6px;
	padding-top: 2px;
}
div.epicBox div.e1I {
	background: url(mainBG.png) top right no-repeat #E6E6E6;
	padding: 6px;
	border: 1px solid #CCC;
	margin-left: 1px;
	font-size: 9pt;
}

div.epicNumberBox {
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
}
div.epicNumberBox div.enL {
	background: url(enL.png) no-repeat;
	padding-left: 3px;
}
div.epicNumberBox div.enR {
	background: url(enBG.png) repeat-x;
}
div.epicNumberBox div.enI {
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	height: 30px;
	line-height: 20px;
	color: #FFF;
	background: url(enR.png) right no-repeat;
	padding: 8px 4px 0px 1px;
	min-width: 30px;
}


div.whiteBox div.ewI {
	background: url(ewBG.png) repeat-x #FFF;
	border: 1px solid #D5D5D5;
	height: 100%;
	padding: 6px;
	border-radius: 6px;
}
div.whiteBox div.ewH {
	font-size: 14pt;
	margin-bottom: 3px;
}
div.whiteBox div.ewH, div.whiteBox div.ewH a {
	color: #A50C37;
}





#sitemap div.main {
	background: #A50C37;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 8px;
}
#sitemap div.main a, #sitemap div.nolink {
	padding: 4px;
}
#sitemap div.main a {
	display: block;
	color: #FFF;
}
#sitemap div.main a:hover {
	background: #6D0C37;
}

#sitemap div.switch {
	width: 250px;
	margin-right: 20px;
	float: left;
}
#sitemap div.ul {
	background: #FFF;
	padding: 1px;
	margin-top: -8px;
	margin-bottom: 8px;
	border: 1px solid #CCC;
	border-top-width: 0px;
}


ul.indent, ol.indent {
	margin-top: 0px;
	margin-left: 60px;
	padding-left: 0px;
}


div.in404 {
	margin-top: 0px;
	margin-bottom: 16px;
	overflow: auto;
	white-space: nowrap;
	text-align: center;
	border: 1px solid #CCC;
	background: #EEE;
	padding: 10px;
}
div.didYouMean {
	margin-bottom: 28px;
}

img.adminEdit {
	float: right;
	margin-bottom: -18px;
	position: relative;
	z-index: 2;
}

table.partners tr td { padding: 10px 0 10px 0; }


div.klasAward,
img.rightImage,
div.rightImage { float: right; }

div.klasAward,
img.rightImage,
div.rightImage img { display: block; padding: 0px 10px 10px 10px; }

table.whiteFooter {
	margin: auto;
	width: 100%;
}
table.whiteFooter td.whiteFooter {
	padding: 5px;
	padding-bottom: 0px;
	vertical-align: top;
	width: 33%;
}

table.whiteFooter td:first-child { padding-left: 0px; }
table.whiteFooter td:last-child { padding-right: 0px; }

table.whiteFooter tr.four td.whiteFooter {
	width: 25%;
}
table.whiteFooter td.whiteFooter span {
	color: #000;
}
table.whiteFooter td.whiteFooter span.h3 {
	color: #444;
	margin-bottom: 3px;
	font-style: italic;
	font-size: 11pt;
}
table.noItalic td.whiteFooter span.h3 {
	font-style: normal;
}
table.whiteFooter img.leftImage {
	float: left;
	padding-right: 8px;
	padding-bottom: 3px;
}
table.whiteFooter div.disclaimerSlider { overflow: hidden; }
table.whiteFooter div.ewI span.inner { font-size: 9pt; }
#GeneralInfo div.ewI, #TrainingInfo div.ewI, #MyChartSupport div.ewI { height: 60px; }
div.disclaimerSlideToggle {
	font-size: 8pt;
	float: right;
}




#stage7 td { vertical-align: top; }
#stage7 p.header { font-size: 14pt; }
#stage7 ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 20px;
	list-style: none;
}
#stage7 ul li {
	font-size: 11pt; 
	color: #6A6A6A;
	margin-bottom: 1px;
}
#stage7 div.header {
	background: #DBE0ED;
	width: 720px;
	margin-bottom: 12px;
	color: #1B3A68;
	
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
}
#stage7 div.header img { margin: 10px; float: left; }
#stage7 div.header div.text { padding: 15px; }



.indent { padding-left: 20px; }
table.events { margin-left: 2em; }

ul.vendors li { padding: 1px; }



#aboutEpic p:first-child,
div.leftColumn p:first-child,
div.innerDialog p:first-child,
div.ewI p:first-child { margin-top: 0px; }

div.ewI p:last-child,
div.innerDialog p:last-child,
div.leftColumn p:last-child { margin-bottom: 0px; }




#softwareCentral {
	margin-left: 50px;
}
#softwareCentral div {
	position: absolute;
	width: 150px;
}
#softwareCentral h3 {
	margin: 0px;
	font-size: 11pt;
}
#softwareCentral p {
	font-size: 8pt;
	color: #555;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
}
#Legacy p {
	font-size: 7pt;
}

#inClinics, #inHospitals { margin-top: 18px; }
#inClinics, #Legacy { margin-left: 19px; }
#inHospitals, #Beyond { margin-left: 315px; }
#Beyond, #Legacy { margin-top: 79px; }

#Legacy h3 { color: #888; }



#aboutEpic a.more:hover, #aboutEpic a.more:active,
div.copyright a:hover, div.copyright a:active,
p.moreHeadlines a:hover, p.moreHeadlines a:active,
ul.headlines li a:hover, ul.headlines li a:active,
#leftButton a:hover, #leftButton a:active,
#rightButton a:hover, #rightButton a:active,
#footerNavigation li a:active, #footerNavigation li a:hover,
#sitemap div.main a:active, #sitemap div.main a:hover,
div.whiteBox div.ewH a:hover, div.whiteBox div.ewH a:active,
#leftMenu ul.tierOne a:active, #leftMenu ul.tierOne a:hover,
table.whiteFooter td.whiteFooter a:active, table.whiteFooter td.whiteFooter a:hover,
div#topNav a:active, div#topNav a:hover,
.zoneOne article a:active, .zoneOne article a:hover,
.zoneTwo article a:active, .zoneTwo article a:hover,
nav#main a:active, nav#main a:hover,
a:active, a:hover { color: #999; }


.clear { clear: both; }


#Login {
	padding: 125px;
}
#Login p {
	text-align: center;
	padding-bottom: 20px;
}
#Login table {
	margin: auto;
}

#Login table td,
#Login table input.text {
	font-family: Courier New;
}


.text {
	border: 1px solid #99F;
	padding: 2px;
}
div.text
{
	display: inline-block;
	font-family: Verdana;
}
select.text {
	padding: 1px;
}
.text:hover, .text:focus {
	border: 1px solid #5794BF;
	background: #E5E5FF;
}

ul.square li {
	list-style-type: square;
}
ul.noPad {
	margin: 2px;
	margin-top: 4px;
	margin-left: 20px;
	padding: 0px;
}
ul.noPad li {
	padding-bottom: 4px;
}



#upcomingPositions  tr.header td,
#audit tr.header td {
	background: #A30234;
	color: #FFF;
	font-weight: bold;
	border-top: 2px solid #D33264;
	border-left: 2px solid #D33264;

	border-right: 2px solid #830204;
	border-bottom: 2px solid #830204;
}

div.specialtiesIndent {
	padding-left: 20px;
	margin-top: 12px;
}

div.specialtiesIndent p {
	margin: 0px;
	margin-bottom: 6px;
}


}ul.tabSection {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-bottom: 5px;
}
ul.tabSection li {
	display: inline;
}
ul.tabSection li a,
#userTabs ul.tabSection li a,
#editUserTabs ul.tabSection li a,
#saPositionTabs ul.tabSection li a,
#positionTabs ul.tabSection li a {
	color: #FFF;
	font-weight: bold;
	background: #469;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid black;
	position: relative;
	z-index: 10;
}
ul.tabSection li.sectionActive a,
#userTabs ul.tabSection li.sectionActive a,
#editUserTabs ul.tabSection li.sectionActive a,
#saPositionTabs ul.tabSection li.sectionActive a,
#positionTabs ul.tabSection li.sectionActive a {
	color: #000;
	border-bottom: 1px solid #FFF;
}
ul.tabSection li.sectionActive a,
#userTabs ul.tabSection li.sectionActive a,
#editUserTabs ul.tabSection li.sectionActive a,
#saPositionTabs ul.tabSection li.sectionActive a,
#positionTabs ul.tabSection li.sectionActive a,div.tabSection {
	background: #EEE;
}
div.tabSection {
	width: 800px;
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	min-height: 300px;
	border: 1px solid black;
}
p.pageEditWard {
	background: #FFF;
	border: 2px solid #A50C37;
	padding: 6px;
}
textarea.pageEdit {
	display: block;
	width: 100%;
	height: 300px;
	padding: 4px;
	border: 1px solid #888;
	font-family: Lucida Console;
	color: #111;
	font-size: 10pt;
}
textarea.pageEdit, div.backup {
	margin-bottom: 20px;
}
.ui-widget {
	font-size: 8pt;
}
.ui-dialog .ui-dialog-titlebar {
	font-size: 10pt;
}

#alertMsg {
	font-size: 10pt;
}

#leftButton div.ewI { padding-left: 14px; padding-top: 14px; }

#rightButton div.ewI { padding-left: 0px; padding-top: 14px; }

#rightButton a.main {
	padding-left: 114px;
	margin-left: 5px;
	margin-top: -12px;
	padding-top: 15px;
	background: url(../layout/davies.png) top left no-repeat;
}








nav#main {
	position: absolute;
	top: 39px;
	left: 775px;
	width: 205px;
	z-index: 4;
}

nav#main ul {
	margin: 0px;
	padding: 0px;
}
nav#main ul.tierOne li {
	list-style-type: none;
}
nav#main a.tierOne {
	color: #FFF;
	display: block;
	padding: 7px;
	margin: 0px;
	margin-bottom: 2px;
	background: #A30234;
	font-size: 8pt;
	font-weight: bold;
	border-radius: 4px;
}

nav#main a.menuImportant
{
	border: 3px solid #CCC;
}
nav#main a.menuImportant:hover
{
	border-color: #CB7A7A;
}

nav#main a.hasSub
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin-bottom: 0px;
}

nav#main li.one a.tierOne { background: url(homeNav1.png) #A30234 top right no-repeat; }
nav#main li.two a.tierOne { background: url(homeNav2.png) #A30234 top right no-repeat; }



nav#main li.one a.activeTierOne,
nav#main li.two a.activeTierOne,
nav#main li a.activeTierOne {
	background: #AAA;
}
nav#main ul.tierTwo a.active,
nav#main ul.tierTwo li.active {
	color: #A30234;
}


nav#main li a.tierOne:hover {
	background: darkred;
}
nav#main li a.activeTierOne:hover
{
	background: #777;
}




nav#main ul.tierTwo li {
	border-top: 1px solid #DDD;
	background: #FFF;
}
nav#main ul.tierTwo li.last
{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}


nav#main ul.tierTwo li:first-child,
nav#main ul.tierThree li {
	border-top: 0px;
}
nav#main ul.tierTwo a {
	display: block;
	padding: 1px;
}
nav#main ul.tierThree li {
	font-size: 9pt;
	margin-left: 40px;
	padding: 1px;
}

nav#main ul.tierThree li {
	color: #777;
	list-style-type: square;
}


nav#main ul.tierOne a { padding-left: 10px; }
nav#main ul.tierTwo a { padding-left: 20px; }
nav#main ul.tierThree a { padding-left: 0px; }

nav#main ul.tierTwo { margin-bottom: 6px; }




/*
 *  more HTML5 stufff
 */
 
body
{
	background: url(grass.png) #FFF repeat-x bottom;
}

footer, article, nav { display: block; }


nav#header {
	position: relative;
	z-index: 2;
	border-bottom: 4px solid #A30234;
}




img#clouds {
	width: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

img#clouds.userweb {
	top: 29px;
}


.epicBox {
	background: url(hdrFadeBG.png) repeat-x #A50C37;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.epicBoxInner {
	color: #FFF;
	background: url(hdrFadeMain.png) top right no-repeat;
	border-top-right-radius: 4px;
}

div#topNav {
	float: right;
	height: 15px;
	margin-top: 8px;
	margin-left: 10px;
	font-size: 9pt;
}
div#topNav a {
	padding-left: 6px;
	padding-right: 6px;
	color: #FFF;
	font-weight: bold;
	font-size: 8pt;
}
div#topNav .epicBoxInner {
	padding: 2px 10px 0px 10px;
}



input.navSearch {
	display: none;
	position: absolute;
	width: 200px;
	margin-left: 10px;
	margin-top: -3px;
	font-size: 9pt;
	padding: 2px;
	padding-right: 18px;
	background: url(../../images/layout/search.png) #FFF right no-repeat;
	border: 1px solid #A30234;
}
input.navSearch:hover, input.navSearch:focus {
	border-color: #FF3567;
}






.button input {
	background-color: transparent;
	border: none;
	font-size: 12.5px;
	font-family: "Segoe UI",Verdana,sans-serif;
	margin: 0px -10px;
}
.button, .button input {
	color: #eee;
	line-height: 22px;
	cursor: pointer;
}
.button {
	height: 22px;
	padding: 0 0 0 10px;
	float: left;
	background: no-repeat center left;
	background-image: url("/layout/button/button.carbon.left.png");
	margin-right: 5px;
	margin-bottom: 2px;
	outline: none;
	width: 150px;
}
.button .inner {
	height: 100%;
	padding: 0 10px 0 0;
	background: no-repeat center right;
	background-image: url("/layout/button/button.carbon.right.png");
}
.button .inner .inner {
	text-align: center;
	background: repeat-x center center;
	padding: 0;
	background-image: url("/layout/button/button.carbon.mid.png");
}

.button:hover               {color: #fff;background-image: url("/layout/button/button.carbon.left.hover.png");}
.button:hover .inner        {background-image: url("/layout/button/button.carbon.right.hover.png");}
.button:hover .inner .inner {background-image: url("/layout/button/button.carbon.mid.hover.png");background-color: #2D3A41;}

.button:focus               {color: #fff;background-image: url("/layout/button/button.carbon.left.hover.png");}
.button:focus .inner        {background-image: url("/layout/button/button.carbon.right.hover.png");}
.button:focus .inner .inner {background-image: url("/layout/button/button.carbon.mid.hover.png");background-color: #2D3A41;}





.epicButton, .epicButton .i1, .epicButton .i2, .epicButton input { display: inline; height: 22px; }
.epicButton, .epicButton .i1, .epicButton .i2 { padding-bottom: 7px; }

.epicButton {
	background: url(/layout/button/button.carbon.left.png) left top no-repeat;
	padding-left: 10px;
	margin-bottom: 2px;
	font-size: 17px;
	/*
	margin-left: 10px;
	margin-right: 10px;
	*/
}

.epicButton .i1 {
	background: url(/layout/button/button.carbon.right.png) right top no-repeat;
	padding-right: 10px;
}

.epicButton .i2 {
	background: url(/layout/button/button.carbon.mid.png) repeat-x;
	border: 1px solid transparent;
}

.epicButton input {
	background: transparent;
	border-width: 0px;
	color: #eee;
	font-size: 9pt;
	font-family: Verdana,sans-serif;
	cursor: pointer;
	
	margin-left: -10px;
	margin-right: -10px;
}


.epicButton:hover			{ color: #fff; background-image: url(/layout/button/button.carbon.left.hover.png); }
.epicButton:hover .i1		{ background-image: url(/layout/button/button.carbon.right.hover.png); }
.epicButton:hover .i1 .i2	{ background-image: url(/layout/button/button.carbon.mid.hover.png); }

.makeButton, a.makeButton { font-size: 9pt; color: #FFF; }

.eePhotoCredit
{
	position: absolute;
	font-size: 8pt;
	margin-top: -20px;
	margin-left: 4px;
}

ol.alpha { list-style-type: upper-alpha; }




a.saturHover img, img.saturHover { opacity: 1; }
a.saturHover:hover img, img.saturHover:hover { opacity: 0.8; }

a.saturHover:hover h1,
a.saturHover:hover h2,
a.saturHover:hover h3,
a.saturHover:hover h4,
a.saturHover:hover h5,
a.saturHover:hover h6
{
	color: #BE6173;
}

.profileImage
{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE 6 & 7 */      
	zoom: 1;
}
div#profileButtons .ui-widget { font-size: 9pt; }



input.ui-button,
.ui-button-text,
.ui-button-text-only .ui-button-text
{
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 9pt;
	font-family: Arial;
}


th.sortAsc { background-image: url(sortAsc.gif) !important; }
th.sortDesc { background-image: url(sortDesc.gif) !important; }
th.sortAsc, th.sortDesc, th.sortAble
{
	padding-right: 20px !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
}


/*
 * Context menu work
 */

#contextMenu
{
	width: auto;
	display: none;
}
.contextMenu
{
	background-color: #F1F1F1;
	border: 1px solid #777;
	margin-left: -2px;
	box-shadow: 1px 1px 2px #666;
}
.hoverContextMenu
{
	margin-top: -3px;
	position: absolute;
	display: none;
}

.hoverContextMenu .context-table
{
	width: 100%;
	text-align: left;
}
.hoverContextMenu .context-table td:last-child
{
	width: 100%;
	text-align: left;
}
.context-has-children
{
	background-image: url(divot.gif);
	background-position: right;
	background-repeat: no-repeat;
}

.context-table tr:hover .hoverContextMenu
{
	display: block;
}

.context-table td
{
	padding: 3px;
	font-size: 9pt;
}
.context-table tr td:first-child
{
	border-right: 1px solid #E2E3E3;
}
.context-table tr td:last-child
{
	padding-left: 5px;
	border-left: 1px solid #FFF;
}
.context-table tr>td:first-child
{
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.context-table td:last-child
{
	padding-right: 15px;
}
.context-table a,
.context-table a:hover,
.context-table a:visited
{
	color: #000;
}

.context-table tr.separator td
{
	font-size: 1px;
	height: 1px;
	padding: 0px;
}
.context-table tr.separator td:last-child
{
	background-color: #EAEAEA;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #E2E3E3;
}

.context-table tr.clickable td
{
	height: 24px;
}

.context-table tr.clickable:hover>td
{
	background-color: #DDD;
	border-color: #DDD;
}



a.userweb
{
    background: url("https://userweb.epic.com/Images/Epic.UserWeb.Shared.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 29px;
    position: relative;
    width: 92px;
}
a.userweb:hover {
    background-position: 0 -30px;
}

#preloadImages
{
    position: absolute;
    left: -10000px;
    top: -10000px;
    visibility: hidden;
}

.siteNotice
{
	position: relative;
	z-index: 2;
	border: 1px solid gold;
	background: beige;
	padding: 10px;
	margin-bottom: 10px;
	box-shadow: inset 0px 0px 4px #777;
}
.siteNotice a
{
	color: blue;
	font-weight: bold;
}
.siteNotice a:hover
{
	color: purple;
}
.siteNotice b
{
	color: #A50C37;
}

.news-article-container { border-bottom: 1px solid #CCC; padding: 6px; }
.news-article { width: 430px; }
.news-article-right { float: right; }


.zoneOne article h1 {
	margin-bottom: 0px;
	margin-top: 12px;
	font-size: 14pt;
	color: #000;
}
.zoneOne article a { color: #000; }
.zoneOne article a:hover h1 { color: #999; }
.zoneOne article p {
	margin: 0px;
	margin-top: 8px;
	font-size: 9pt;
}
.zoneOne article p a {
	color: #A30234;
	font-style: italic;
}
span.source {
	color: #A30234;
	font-size: 8pt;
}

.zoneTwo article {
	padding-top: 2px;
	padding-bottom: 6px;
}
.zoneTwo article h1 {
	margin: 0px;
	font-size: 12pt;
	font-weight: normal;
}
.zoneTwo article a { color: #A30234; }
.zoneTwo article p {
	margin: 0px;
	margin-top: 3px;
	font-size: 9pt;
}


a.red
{
	color: #A30234;
}
a.blue
{
	color: #00F;
}
a.red:hover,
a.blue:hover
{
	text-decoration: underline;
}
